.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.950400px;}
.ls8{letter-spacing:-0.835200px;}
.ls5{letter-spacing:-0.758400px;}
.ls9{letter-spacing:-0.734400px;}
.ls12{letter-spacing:-0.326400px;}
.ls1a{letter-spacing:-0.307200px;}
.ls17{letter-spacing:-0.302400px;}
.ls11{letter-spacing:-0.288000px;}
.ls1e{letter-spacing:-0.273600px;}
.ls10{letter-spacing:-0.268800px;}
.ls16{letter-spacing:-0.244800px;}
.ls15{letter-spacing:-0.235200px;}
.ls22{letter-spacing:-0.230400px;}
.lse{letter-spacing:-0.182400px;}
.ls13{letter-spacing:-0.177600px;}
.ls19{letter-spacing:-0.158400px;}
.ls1b{letter-spacing:-0.153600px;}
.ls67{letter-spacing:-0.144000px;}
.ls23{letter-spacing:-0.134400px;}
.ls1f{letter-spacing:-0.129600px;}
.ls28{letter-spacing:-0.124800px;}
.ls55{letter-spacing:-0.105600px;}
.ls7{letter-spacing:-0.072000px;}
.ls63{letter-spacing:-0.048000px;}
.ls6{letter-spacing:0.009600px;}
.ls2b{letter-spacing:0.307200px;}
.ls1{letter-spacing:0.326400px;}
.ls0{letter-spacing:0.355200px;}
.lsb{letter-spacing:0.357600px;}
.ls2{letter-spacing:0.362400px;}
.ls72{letter-spacing:0.369600px;}
.ls4b{letter-spacing:0.388800px;}
.ls73{letter-spacing:0.436800px;}
.ls2c{letter-spacing:0.465600px;}
.ls4e{letter-spacing:0.508800px;}
.ls6e{letter-spacing:0.513600px;}
.ls38{letter-spacing:0.571200px;}
.ls5a{letter-spacing:0.576000px;}
.ls3c{letter-spacing:0.600000px;}
.ls6d{letter-spacing:0.604800px;}
.ls62{letter-spacing:0.609600px;}
.ls30{letter-spacing:0.619200px;}
.ls33{letter-spacing:0.624000px;}
.ls75{letter-spacing:0.633600px;}
.ls2a{letter-spacing:0.638400px;}
.ls34{letter-spacing:0.648000px;}
.ls70{letter-spacing:0.652800px;}
.ls2f{letter-spacing:0.657600px;}
.ls6f{letter-spacing:0.662400px;}
.ls2e{letter-spacing:0.672000px;}
.ls5b{letter-spacing:0.681600px;}
.ls74{letter-spacing:0.686400px;}
.ls71{letter-spacing:0.691200px;}
.ls5c{letter-spacing:0.705600px;}
.ls57{letter-spacing:0.710400px;}
.ls36{letter-spacing:0.715200px;}
.ls31{letter-spacing:0.729600px;}
.ls50{letter-spacing:0.734400px;}
.ls5d{letter-spacing:0.739200px;}
.ls66{letter-spacing:0.744000px;}
.ls45{letter-spacing:0.753600px;}
.ls4f{letter-spacing:0.758400px;}
.ls3f{letter-spacing:0.763200px;}
.ls6a{letter-spacing:0.768000px;}
.ls51{letter-spacing:0.772800px;}
.ls2d{letter-spacing:0.777600px;}
.ls24{letter-spacing:0.778400px;}
.ls3a{letter-spacing:0.782400px;}
.ls5e{letter-spacing:0.787200px;}
.ls1c{letter-spacing:0.789600px;}
.ls61{letter-spacing:0.792000px;}
.ls3e{letter-spacing:0.795200px;}
.ls46{letter-spacing:0.796800px;}
.ls14{letter-spacing:0.800800px;}
.ls32{letter-spacing:0.801600px;}
.ls68{letter-spacing:0.816000px;}
.ls4a{letter-spacing:0.820800px;}
.ls65{letter-spacing:0.825600px;}
.ls26{letter-spacing:0.828800px;}
.ls54{letter-spacing:0.834400px;}
.ls59{letter-spacing:0.835200px;}
.ls43{letter-spacing:0.840000px;}
.ls3b{letter-spacing:0.844800px;}
.ls69{letter-spacing:0.845600px;}
.ls6b{letter-spacing:0.849600px;}
.ls39{letter-spacing:0.851200px;}
.ls37{letter-spacing:0.854400px;}
.ls3d{letter-spacing:0.859200px;}
.ls64{letter-spacing:0.864000px;}
.ls6c{letter-spacing:0.868800px;}
.ls5f{letter-spacing:0.873600px;}
.ls48{letter-spacing:0.897600px;}
.ls60{letter-spacing:0.902400px;}
.ls4c{letter-spacing:0.907200px;}
.ls4{letter-spacing:0.909600px;}
.ls49{letter-spacing:0.916800px;}
.ls3{letter-spacing:0.919200px;}
.ls41{letter-spacing:0.921600px;}
.ls35{letter-spacing:0.926400px;}
.ls42{letter-spacing:0.931200px;}
.ls44{letter-spacing:0.936000px;}
.ls20{letter-spacing:0.940800px;}
.ls40{letter-spacing:0.952000px;}
.ls25{letter-spacing:0.957600px;}
.ls27{letter-spacing:0.968800px;}
.ls47{letter-spacing:1.002400px;}
.ls4d{letter-spacing:1.008000px;}
.ls52{letter-spacing:1.047200px;}
.ls21{letter-spacing:1.064000px;}
.ls53{letter-spacing:1.086400px;}
.ls18{letter-spacing:1.120000px;}
.lsf{letter-spacing:1.131200px;}
.ls58{letter-spacing:1.170400px;}
.lsc{letter-spacing:1.279200px;}
.ls56{letter-spacing:1.360800px;}
.lsd{letter-spacing:1.420800px;}
.ls1d{letter-spacing:1.467200px;}
.ls29{letter-spacing:1.730400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-6.096000px;}
.wsc{word-spacing:-6.000000px;}
.ws1e{word-spacing:-5.404800px;}
.ws4b{word-spacing:-3.753600px;}
.ws14{word-spacing:-3.537600px;}
.ws1c{word-spacing:-3.500000px;}
.ws11{word-spacing:-3.403200px;}
.wse{word-spacing:-3.398400px;}
.ws1f{word-spacing:-3.360000px;}
.ws21{word-spacing:-3.355200px;}
.ws1a{word-spacing:-3.350400px;}
.ws24{word-spacing:-3.345600px;}
.ws20{word-spacing:-3.340800px;}
.ws17{word-spacing:-3.336000px;}
.ws22{word-spacing:-3.331200px;}
.ws12{word-spacing:-3.302400px;}
.ws43{word-spacing:-3.297600px;}
.ws4a{word-spacing:-3.254400px;}
.ws37{word-spacing:-3.240000px;}
.ws38{word-spacing:-3.206400px;}
.ws45{word-spacing:-3.172800px;}
.ws32{word-spacing:-3.158400px;}
.ws44{word-spacing:-3.062400px;}
.ws9{word-spacing:-3.000000px;}
.ws31{word-spacing:-2.976000px;}
.ws40{word-spacing:-2.942400px;}
.ws3f{word-spacing:-2.918400px;}
.ws29{word-spacing:-2.899200px;}
.ws4c{word-spacing:-2.894400px;}
.ws41{word-spacing:-2.880000px;}
.ws3c{word-spacing:-2.856000px;}
.ws4d{word-spacing:-2.716800px;}
.ws47{word-spacing:-2.707200px;}
.ws1b{word-spacing:-2.704800px;}
.ws2f{word-spacing:-2.553600px;}
.ws18{word-spacing:-2.480800px;}
.ws2b{word-spacing:-2.467200px;}
.ws48{word-spacing:-2.371200px;}
.ws3d{word-spacing:-2.256000px;}
.ws28{word-spacing:-2.246400px;}
.ws35{word-spacing:-2.078400px;}
.ws30{word-spacing:-1.996800px;}
.ws2c{word-spacing:-1.881600px;}
.ws2e{word-spacing:-1.838400px;}
.ws36{word-spacing:-1.689600px;}
.ws27{word-spacing:-1.497600px;}
.ws2a{word-spacing:-1.435200px;}
.ws4{word-spacing:-1.315200px;}
.ws34{word-spacing:-0.998400px;}
.ws3{word-spacing:-0.748800px;}
.ws33{word-spacing:-0.600000px;}
.ws2d{word-spacing:-0.585600px;}
.ws46{word-spacing:-0.499200px;}
.ws3a{word-spacing:-0.297600px;}
.ws6{word-spacing:0.000000px;}
.ws1{word-spacing:0.100800px;}
.wsa{word-spacing:0.362400px;}
.ws0{word-spacing:0.364800px;}
.ws4e{word-spacing:0.398400px;}
.ws2{word-spacing:0.799200px;}
.ws1d{word-spacing:1.075200px;}
.ws8{word-spacing:1.596000px;}
.ws7{word-spacing:3.163200px;}
.wsb{word-spacing:4.197600px;}
.ws5{word-spacing:4.200000px;}
.ws49{word-spacing:4.536000px;}
.ws3b{word-spacing:4.564000px;}
.ws10{word-spacing:5.297600px;}
.ws23{word-spacing:5.723200px;}
.ws15{word-spacing:5.728800px;}
.ws25{word-spacing:6.294400px;}
.ws39{word-spacing:7.397600px;}
.ws16{word-spacing:7.778400px;}
.ws19{word-spacing:7.784000px;}
.ws13{word-spacing:7.795200px;}
.wsd{word-spacing:7.800800px;}
.ws42{word-spacing:7.812000px;}
.ws26{word-spacing:7.817600px;}
.ws3e{word-spacing:7.834400px;}
._8{margin-left:-12.249600px;}
._9{margin-left:-9.264000px;}
._2{margin-left:-6.614400px;}
._6{margin-left:-5.510400px;}
._1{margin-left:-3.868800px;}
._0{margin-left:-2.308800px;}
._5{margin-left:-1.185600px;}
._3{width:1.579200px;}
._7{width:56.296800px;}
._4{width:72.268800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs1{font-size:96.000000px;}
.fs3{font-size:120.000000px;}
.y3{bottom:43.113725px;}
.y7{bottom:49.299608px;}
.y2{bottom:54.360784px;}
.y12{bottom:56.235294px;}
.y6{bottom:60.546667px;}
.y1{bottom:65.607843px;}
.y11{bottom:67.482353px;}
.y5{bottom:71.793725px;}
.y0{bottom:75.761438px;}
.y10{bottom:78.729412px;}
.yc{bottom:79.666667px;}
.y4{bottom:83.040784px;}
.yf{bottom:89.976471px;}
.yb3{bottom:127.466667px;}
.yb2{bottom:149.960784px;}
.y8b{bottom:159.895686px;}
.y5d{bottom:169.268235px;}
.y55{bottom:169.455686px;}
.y8a{bottom:182.389804px;}
.y2c{bottom:184.076238px;}
.yb1{bottom:188.013333px;}
.y7a{bottom:189.887843px;}
.y5c{bottom:191.762353px;}
.y89{bottom:204.883922px;}
.y5b{bottom:214.256471px;}
.y2b{bottom:221.566746px;}
.y54{bottom:223.254118px;}
.yb0{bottom:226.253333px;}
.y79{bottom:228.127843px;}
.y5a{bottom:236.750588px;}
.y88{bottom:243.123922px;}
.y53{bottom:245.748235px;}
.y96{bottom:257.370196px;}
.y2a{bottom:259.057255px;}
.y59{bottom:259.244706px;}
.yaf{bottom:264.305882px;}
.y78{bottom:266.180392px;}
.y52{bottom:268.242353px;}
.y73{bottom:271.803922px;}
.y51{bottom:290.736471px;}
.y29{bottom:292.985882px;}
.yae{bottom:302.358431px;}
.y87{bottom:303.670588px;}
.y72{bottom:310.043922px;}
.y28{bottom:325.789492px;}
.y86{bottom:326.164706px;}
.yad{bottom:340.598431px;}
.y71{bottom:348.096471px;}
.y85{bottom:348.658824px;}
.y27{bottom:363.280000px;}
.y65{bottom:368.153725px;}
.yac{bottom:378.650980px;}
.y70{bottom:386.149020px;}
.y84{bottom:386.711373px;}
.y64{bottom:390.647843px;}
.y3d{bottom:393.272157px;}
.y26{bottom:397.208627px;}
.y4e{bottom:398.520784px;}
.y63{bottom:413.141961px;}
.yab{bottom:416.703529px;}
.y6f{bottom:424.389020px;}
.y25{bottom:426.450980px;}
.y3c{bottom:431.512157px;}
.y4d{bottom:436.760784px;}
.yaa{bottom:439.197647px;}
.y62{bottom:451.194510px;}
.y24{bottom:459.254902px;}
.yc2{bottom:460.754666px;}
.y3b{bottom:469.564706px;}
.y61{bottom:473.688627px;}
.y4c{bottom:474.813333px;}
.ya9{bottom:477.437647px;}
.y66{bottom:478.000000px;}
.y6c{bottom:489.247059px;}
.y23{bottom:493.183529px;}
.yc1{bottom:498.807215px;}
.y67{bottom:504.430588px;}
.y3a{bottom:507.617255px;}
.y4b{bottom:512.865882px;}
.y58{bottom:513.053333px;}
.ya8{bottom:515.490196px;}
.yc0{bottom:521.301333px;}
.y57{bottom:522.800784px;}
.y22{bottom:525.800000px;}
.ya7{bottom:537.984314px;}
.y39{bottom:545.857255px;}
.y4a{bottom:551.105882px;}
.y21{bottom:559.916078px;}
.ya6{bottom:576.036863px;}
.y99{bottom:579.973333px;}
.y38{bottom:583.909804px;}
.y49{bottom:589.158431px;}
.y20{bottom:592.532549px;}
.ybf{bottom:597.593882px;}
.ya5{bottom:614.276863px;}
.y98{bottom:617.276078px;}
.ybe{bottom:620.087999px;}
.y37{bottom:621.962353px;}
.y1f{bottom:626.461176px;}
.yb{bottom:632.647059px;}
.ya4{bottom:636.770980px;}
.y48{bottom:639.207843px;}
.y1e{bottom:657.952941px;}
.y36{bottom:660.202353px;}
.ya3{bottom:674.823529px;}
.y47{bottom:681.009412px;}
.y1d{bottom:681.759216px;}
.ya{bottom:682.134118px;}
.ybd{bottom:696.380548px;}
.y35{bottom:698.254902px;}
.y46{bottom:705.940392px;}
.y83{bottom:711.376471px;}
.ya2{bottom:712.876078px;}
.y1c{bottom:715.687843px;}
.y34{bottom:720.749020px;}
.y45{bottom:728.434510px;}
.y82{bottom:733.870588px;}
.ya1{bottom:735.370196px;}
.y1b{bottom:744.930196px;}
.y81{bottom:756.364706px;}
.ya0{bottom:757.864314px;}
.y33{bottom:758.801569px;}
.ybc{bottom:772.485646px;}
.y1a{bottom:774.172549px;}
.y44{bottom:778.483922px;}
.y80{bottom:778.858824px;}
.y94{bottom:782.045490px;}
.y9f{bottom:796.104314px;}
.y32{bottom:797.041569px;}
.y7f{bottom:801.352941px;}
.y93{bottom:804.539608px;}
.y19{bottom:806.976471px;}
.y43{bottom:819.160784px;}
.y9e{bottom:834.156863px;}
.y31{bottom:835.094118px;}
.y18{bottom:840.905098px;}
.y92{bottom:842.779608px;}
.ybb{bottom:848.778195px;}
.y9d{bottom:856.650980px;}
.y42{bottom:857.213333px;}
.y7e{bottom:861.899608px;}
.y17{bottom:870.147451px;}
.y30{bottom:873.146667px;}
.y91{bottom:876.145882px;}
.y9c{bottom:879.145098px;}
.y41{bottom:879.707451px;}
.y7d{bottom:884.393725px;}
.yba{bottom:886.830744px;}
.yb7{bottom:895.078431px;}
.y2f{bottom:895.640784px;}
.y90{bottom:898.640000px;}
.y16{bottom:899.202353px;}
.y77{bottom:906.887999px;}
.yb9{bottom:909.324862px;}
.y9b{bottom:917.197647px;}
.yb6{bottom:917.572549px;}
.y40{bottom:917.760000px;}
.y8f{bottom:921.134118px;}
.y7c{bottom:922.633725px;}
.y15{bottom:928.444706px;}
.y76{bottom:929.382117px;}
.y2e{bottom:935.005646px;}
.y6b{bottom:936.692549px;}
.yb5{bottom:940.066667px;}
.y8e{bottom:943.628235px;}
.y7b{bottom:945.127843px;}
.y6e{bottom:947.939608px;}
.y50{bottom:948.502117px;}
.y69{bottom:954.875294px;}
.y3f{bottom:956.000000px;}
.y5f{bottom:957.874666px;}
.yb8{bottom:959.561569px;}
.y14{bottom:961.248627px;}
.y95{bottom:963.123293px;}
.y8d{bottom:966.122353px;}
.y75{bottom:967.622117px;}
.yb4{bottom:978.119216px;}
.y4f{bottom:982.243137px;}
.y2d{bottom:983.180392px;}
.y5e{bottom:983.555294px;}
.y6d{bottom:984.117647px;}
.y9a{bottom:985.992313px;}
.y68{bottom:986.742117px;}
.y97{bottom:987.679216px;}
.y8c{bottom:988.616471px;}
.y6a{bottom:989.366275px;}
.y74{bottom:991.428392px;}
.y13{bottom:993.677803px;}
.y3e{bottom:995.364862px;}
.y60{bottom:996.864314px;}
.y56{bottom:1001.550588px;}
.y9{bottom:1019.733333px;}
.ye{bottom:1039.040784px;}
.y8{bottom:1049.725490px;}
.yd{bottom:1069.032941px;}
.h2{height:29.578125px;}
.h6{height:44.352000px;}
.ha{height:45.744000px;}
.h9{height:54.824000px;}
.h4{height:59.156250px;}
.h8{height:88.704000px;}
.hb{height:92.160000px;}
.h5{height:110.880000px;}
.h3{height:118.312500px;}
.h1{height:1115.333333px;}
.h7{height:1118.457516px;}
.h0{height:1237.176471px;}
.w1{width:860.712418px;}
.w2{width:861.493464px;}
.w4{width:872.428105px;}
.w5{width:876.333333px;}
.w3{width:895.859477px;}
.w0{width:956.000000px;}
.xc{left:24.212418px;}
.x4{left:39.052288px;}
.xa{left:41.395425px;}
.x0{left:56.235294px;}
.x3{left:69.356863px;}
.xb{left:72.168627px;}
.x6{left:251.371765px;}
.x9{left:435.823529px;}
.x8{left:451.756863px;}
.x7{left:494.870588px;}
.x1{left:506.117647px;}
.x5{left:514.927843px;}
.x2{left:523.925490px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.811220pt;}
.ls8{letter-spacing:-0.712890pt;}
.ls5{letter-spacing:-0.647337pt;}
.ls9{letter-spacing:-0.626852pt;}
.ls12{letter-spacing:-0.278601pt;}
.ls1a{letter-spacing:-0.262213pt;}
.ls17{letter-spacing:-0.258115pt;}
.ls11{letter-spacing:-0.245824pt;}
.ls1e{letter-spacing:-0.233533pt;}
.ls10{letter-spacing:-0.229436pt;}
.ls16{letter-spacing:-0.208951pt;}
.ls15{letter-spacing:-0.200756pt;}
.ls22{letter-spacing:-0.196659pt;}
.lse{letter-spacing:-0.155689pt;}
.ls13{letter-spacing:-0.151592pt;}
.ls19{letter-spacing:-0.135203pt;}
.ls1b{letter-spacing:-0.131106pt;}
.ls67{letter-spacing:-0.122912pt;}
.ls23{letter-spacing:-0.114718pt;}
.ls1f{letter-spacing:-0.110621pt;}
.ls28{letter-spacing:-0.106524pt;}
.ls55{letter-spacing:-0.090136pt;}
.ls7{letter-spacing:-0.061456pt;}
.ls63{letter-spacing:-0.040971pt;}
.ls6{letter-spacing:0.008194pt;}
.ls2b{letter-spacing:0.262213pt;}
.ls1{letter-spacing:0.278601pt;}
.ls0{letter-spacing:0.303183pt;}
.lsb{letter-spacing:0.305232pt;}
.ls2{letter-spacing:0.309329pt;}
.ls72{letter-spacing:0.315474pt;}
.ls4b{letter-spacing:0.331863pt;}
.ls73{letter-spacing:0.372833pt;}
.ls2c{letter-spacing:0.397416pt;}
.ls4e{letter-spacing:0.434290pt;}
.ls6e{letter-spacing:0.438387pt;}
.ls38{letter-spacing:0.487551pt;}
.ls5a{letter-spacing:0.491649pt;}
.ls3c{letter-spacing:0.512134pt;}
.ls6d{letter-spacing:0.516231pt;}
.ls62{letter-spacing:0.520328pt;}
.ls30{letter-spacing:0.528522pt;}
.ls33{letter-spacing:0.532619pt;}
.ls75{letter-spacing:0.540813pt;}
.ls2a{letter-spacing:0.544910pt;}
.ls34{letter-spacing:0.553105pt;}
.ls70{letter-spacing:0.557202pt;}
.ls2f{letter-spacing:0.561299pt;}
.ls6f{letter-spacing:0.565396pt;}
.ls2e{letter-spacing:0.573590pt;}
.ls5b{letter-spacing:0.581784pt;}
.ls74{letter-spacing:0.585881pt;}
.ls71{letter-spacing:0.589978pt;}
.ls5c{letter-spacing:0.602269pt;}
.ls57{letter-spacing:0.606367pt;}
.ls36{letter-spacing:0.610464pt;}
.ls31{letter-spacing:0.622755pt;}
.ls50{letter-spacing:0.626852pt;}
.ls5d{letter-spacing:0.630949pt;}
.ls66{letter-spacing:0.635046pt;}
.ls45{letter-spacing:0.643240pt;}
.ls4f{letter-spacing:0.647337pt;}
.ls3f{letter-spacing:0.651434pt;}
.ls6a{letter-spacing:0.655531pt;}
.ls51{letter-spacing:0.659628pt;}
.ls2d{letter-spacing:0.663726pt;}
.ls24{letter-spacing:0.664408pt;}
.ls3a{letter-spacing:0.667823pt;}
.ls5e{letter-spacing:0.671920pt;}
.ls1c{letter-spacing:0.673968pt;}
.ls61{letter-spacing:0.676017pt;}
.ls3e{letter-spacing:0.678748pt;}
.ls46{letter-spacing:0.680114pt;}
.ls14{letter-spacing:0.683528pt;}
.ls32{letter-spacing:0.684211pt;}
.ls68{letter-spacing:0.696502pt;}
.ls4a{letter-spacing:0.700599pt;}
.ls65{letter-spacing:0.704696pt;}
.ls26{letter-spacing:0.707428pt;}
.ls54{letter-spacing:0.712208pt;}
.ls59{letter-spacing:0.712890pt;}
.ls43{letter-spacing:0.716987pt;}
.ls3b{letter-spacing:0.721085pt;}
.ls69{letter-spacing:0.721767pt;}
.ls6b{letter-spacing:0.725182pt;}
.ls39{letter-spacing:0.726547pt;}
.ls37{letter-spacing:0.729279pt;}
.ls3d{letter-spacing:0.733376pt;}
.ls64{letter-spacing:0.737473pt;}
.ls6c{letter-spacing:0.741570pt;}
.ls5f{letter-spacing:0.745667pt;}
.ls48{letter-spacing:0.766152pt;}
.ls60{letter-spacing:0.770249pt;}
.ls4c{letter-spacing:0.774346pt;}
.ls4{letter-spacing:0.776395pt;}
.ls49{letter-spacing:0.782541pt;}
.ls3{letter-spacing:0.784589pt;}
.ls41{letter-spacing:0.786638pt;}
.ls35{letter-spacing:0.790735pt;}
.ls42{letter-spacing:0.794832pt;}
.ls44{letter-spacing:0.798929pt;}
.ls20{letter-spacing:0.803026pt;}
.ls40{letter-spacing:0.812586pt;}
.ls25{letter-spacing:0.817366pt;}
.ls27{letter-spacing:0.826926pt;}
.ls47{letter-spacing:0.855605pt;}
.ls4d{letter-spacing:0.860385pt;}
.ls52{letter-spacing:0.893844pt;}
.ls21{letter-spacing:0.908184pt;}
.ls53{letter-spacing:0.927304pt;}
.ls18{letter-spacing:0.955983pt;}
.lsf{letter-spacing:0.965543pt;}
.ls58{letter-spacing:0.999003pt;}
.lsc{letter-spacing:1.091869pt;}
.ls56{letter-spacing:1.161520pt;}
.lsd{letter-spacing:1.212733pt;}
.ls1d{letter-spacing:1.252338pt;}
.ls29{letter-spacing:1.476994pt;}
.wsf{word-spacing:-5.203280pt;}
.wsc{word-spacing:-5.121339pt;}
.ws1e{word-spacing:-4.613302pt;}
.ws4b{word-spacing:-3.203910pt;}
.ws14{word-spacing:-3.019541pt;}
.ws1c{word-spacing:-2.987448pt;}
.ws11{word-spacing:-2.904823pt;}
.wse{word-spacing:-2.900726pt;}
.ws1f{word-spacing:-2.867950pt;}
.ws21{word-spacing:-2.863853pt;}
.ws1a{word-spacing:-2.859756pt;}
.ws24{word-spacing:-2.855659pt;}
.ws20{word-spacing:-2.851562pt;}
.ws17{word-spacing:-2.847464pt;}
.ws22{word-spacing:-2.843367pt;}
.ws12{word-spacing:-2.818785pt;}
.ws43{word-spacing:-2.814688pt;}
.ws4a{word-spacing:-2.777814pt;}
.ws37{word-spacing:-2.765523pt;}
.ws38{word-spacing:-2.736844pt;}
.ws45{word-spacing:-2.708164pt;}
.ws32{word-spacing:-2.695873pt;}
.ws44{word-spacing:-2.613931pt;}
.ws9{word-spacing:-2.560669pt;}
.ws31{word-spacing:-2.540184pt;}
.ws40{word-spacing:-2.511505pt;}
.ws3f{word-spacing:-2.491019pt;}
.ws29{word-spacing:-2.474631pt;}
.ws4c{word-spacing:-2.470534pt;}
.ws41{word-spacing:-2.458243pt;}
.ws3c{word-spacing:-2.437757pt;}
.ws4d{word-spacing:-2.318942pt;}
.ws47{word-spacing:-2.310748pt;}
.ws1b{word-spacing:-2.308700pt;}
.ws2f{word-spacing:-2.179642pt;}
.ws18{word-spacing:-2.117503pt;}
.ws2b{word-spacing:-2.105895pt;}
.ws48{word-spacing:-2.023953pt;}
.ws3d{word-spacing:-1.925623pt;}
.ws28{word-spacing:-1.917429pt;}
.ws35{word-spacing:-1.774032pt;}
.ws30{word-spacing:-1.704382pt;}
.ws2c{word-spacing:-1.606052pt;}
.ws2e{word-spacing:-1.569178pt;}
.ws36{word-spacing:-1.442169pt;}
.ws27{word-spacing:-1.278286pt;}
.ws2a{word-spacing:-1.225024pt;}
.ws4{word-spacing:-1.122597pt;}
.ws34{word-spacing:-0.852191pt;}
.ws3{word-spacing:-0.639143pt;}
.ws33{word-spacing:-0.512134pt;}
.ws2d{word-spacing:-0.499843pt;}
.ws46{word-spacing:-0.426095pt;}
.ws3a{word-spacing:-0.254018pt;}
.ws6{word-spacing:0.000000pt;}
.ws1{word-spacing:0.086038pt;}
.wsa{word-spacing:0.309329pt;}
.ws0{word-spacing:0.311377pt;}
.ws4e{word-spacing:0.340057pt;}
.ws2{word-spacing:0.682162pt;}
.ws1d{word-spacing:0.917744pt;}
.ws8{word-spacing:1.362276pt;}
.ws7{word-spacing:2.699970pt;}
.wsb{word-spacing:3.582889pt;}
.ws5{word-spacing:3.584937pt;}
.ws49{word-spacing:3.871732pt;}
.ws3b{word-spacing:3.895632pt;}
.ws10{word-spacing:4.521801pt;}
.ws23{word-spacing:4.885074pt;}
.ws15{word-spacing:4.889854pt;}
.ws25{word-spacing:5.372626pt;}
.ws39{word-spacing:6.314269pt;}
.ws16{word-spacing:6.639304pt;}
.ws19{word-spacing:6.644084pt;}
.ws13{word-spacing:6.653644pt;}
.wsd{word-spacing:6.658423pt;}
.ws42{word-spacing:6.667983pt;}
.ws26{word-spacing:6.672763pt;}
.ws3e{word-spacing:6.687103pt;}
._8{margin-left:-10.455726pt;}
._9{margin-left:-7.907347pt;}
._2{margin-left:-5.645764pt;}
._6{margin-left:-4.703438pt;}
._1{margin-left:-3.302239pt;}
._0{margin-left:-1.970691pt;}
._5{margin-left:-1.011977pt;}
._3{width:1.347936pt;}
._7{width:48.052499pt;}
._4{width:61.685503pt;}
.fs0{font-size:20.485356pt;}
.fs2{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs1{font-size:81.941423pt;}
.fs3{font-size:102.426778pt;}
.y3{bottom:36.800000pt;}
.y7{bottom:42.080000pt;}
.y2{bottom:46.400000pt;}
.y12{bottom:48.000000pt;}
.y6{bottom:51.680000pt;}
.y1{bottom:56.000000pt;}
.y11{bottom:57.600000pt;}
.y5{bottom:61.280000pt;}
.y0{bottom:64.666667pt;}
.y10{bottom:67.200000pt;}
.yc{bottom:68.000000pt;}
.y4{bottom:70.880000pt;}
.yf{bottom:76.800000pt;}
.yb3{bottom:108.800000pt;}
.yb2{bottom:128.000000pt;}
.y8b{bottom:136.480000pt;}
.y5d{bottom:144.480000pt;}
.y55{bottom:144.640000pt;}
.y8a{bottom:155.680000pt;}
.y2c{bottom:157.119467pt;}
.yb1{bottom:160.480000pt;}
.y7a{bottom:162.080000pt;}
.y5c{bottom:163.680000pt;}
.y89{bottom:174.880000pt;}
.y5b{bottom:182.880000pt;}
.y2b{bottom:189.119733pt;}
.y54{bottom:190.560000pt;}
.yb0{bottom:193.120000pt;}
.y79{bottom:194.720000pt;}
.y5a{bottom:202.080000pt;}
.y88{bottom:207.520000pt;}
.y53{bottom:209.760000pt;}
.y96{bottom:219.680000pt;}
.y2a{bottom:221.120000pt;}
.y59{bottom:221.280000pt;}
.yaf{bottom:225.600000pt;}
.y78{bottom:227.200000pt;}
.y52{bottom:228.960000pt;}
.y73{bottom:232.000000pt;}
.y51{bottom:248.160000pt;}
.y29{bottom:250.080000pt;}
.yae{bottom:258.080000pt;}
.y87{bottom:259.200000pt;}
.y72{bottom:264.640000pt;}
.y28{bottom:278.079733pt;}
.y86{bottom:278.400000pt;}
.yad{bottom:290.720000pt;}
.y71{bottom:297.120000pt;}
.y85{bottom:297.600000pt;}
.y27{bottom:310.080000pt;}
.y65{bottom:314.240000pt;}
.yac{bottom:323.200000pt;}
.y70{bottom:329.600000pt;}
.y84{bottom:330.080000pt;}
.y64{bottom:333.440000pt;}
.y3d{bottom:335.680000pt;}
.y26{bottom:339.040000pt;}
.y4e{bottom:340.160000pt;}
.y63{bottom:352.640000pt;}
.yab{bottom:355.680000pt;}
.y6f{bottom:362.240000pt;}
.y25{bottom:364.000000pt;}
.y3c{bottom:368.320000pt;}
.y4d{bottom:372.800000pt;}
.yaa{bottom:374.880000pt;}
.y62{bottom:385.120000pt;}
.y24{bottom:392.000000pt;}
.yc2{bottom:393.280133pt;}
.y3b{bottom:400.800000pt;}
.y61{bottom:404.320000pt;}
.y4c{bottom:405.280000pt;}
.ya9{bottom:407.520000pt;}
.y66{bottom:408.000000pt;}
.y6c{bottom:417.600000pt;}
.y23{bottom:420.960000pt;}
.yc1{bottom:425.760133pt;}
.y67{bottom:430.560000pt;}
.y3a{bottom:433.280000pt;}
.y4b{bottom:437.760000pt;}
.y58{bottom:437.920000pt;}
.ya8{bottom:440.000000pt;}
.yc0{bottom:444.960133pt;}
.y57{bottom:446.240000pt;}
.y22{bottom:448.800000pt;}
.ya7{bottom:459.200000pt;}
.y39{bottom:465.920000pt;}
.y4a{bottom:470.400000pt;}
.y21{bottom:477.920000pt;}
.ya6{bottom:491.680000pt;}
.y99{bottom:495.040000pt;}
.y38{bottom:498.400000pt;}
.y49{bottom:502.880000pt;}
.y20{bottom:505.760000pt;}
.ybf{bottom:510.080133pt;}
.ya5{bottom:524.320000pt;}
.y98{bottom:526.880000pt;}
.ybe{bottom:529.280133pt;}
.y37{bottom:530.880000pt;}
.y1f{bottom:534.720000pt;}
.yb{bottom:540.000000pt;}
.ya4{bottom:543.520000pt;}
.y48{bottom:545.600000pt;}
.y1e{bottom:561.600000pt;}
.y36{bottom:563.520000pt;}
.ya3{bottom:576.000000pt;}
.y47{bottom:581.280000pt;}
.y1d{bottom:581.920000pt;}
.ya{bottom:582.240000pt;}
.ybd{bottom:594.400133pt;}
.y35{bottom:596.000000pt;}
.y46{bottom:602.560000pt;}
.y83{bottom:607.200000pt;}
.ya2{bottom:608.480000pt;}
.y1c{bottom:610.880000pt;}
.y34{bottom:615.200000pt;}
.y45{bottom:621.760000pt;}
.y82{bottom:626.400000pt;}
.ya1{bottom:627.680000pt;}
.y1b{bottom:635.840000pt;}
.y81{bottom:645.600000pt;}
.ya0{bottom:646.880000pt;}
.y33{bottom:647.680000pt;}
.ybc{bottom:659.360133pt;}
.y1a{bottom:660.800000pt;}
.y44{bottom:664.480000pt;}
.y80{bottom:664.800000pt;}
.y94{bottom:667.520000pt;}
.y9f{bottom:679.520000pt;}
.y32{bottom:680.320000pt;}
.y7f{bottom:684.000000pt;}
.y93{bottom:686.720000pt;}
.y19{bottom:688.800000pt;}
.y43{bottom:699.200000pt;}
.y9e{bottom:712.000000pt;}
.y31{bottom:712.800000pt;}
.y18{bottom:717.760000pt;}
.y92{bottom:719.360000pt;}
.ybb{bottom:724.480133pt;}
.y9d{bottom:731.200000pt;}
.y42{bottom:731.680000pt;}
.y7e{bottom:735.680000pt;}
.y17{bottom:742.720000pt;}
.y30{bottom:745.280000pt;}
.y91{bottom:747.840000pt;}
.y9c{bottom:750.400000pt;}
.y41{bottom:750.880000pt;}
.y7d{bottom:754.880000pt;}
.yba{bottom:756.960133pt;}
.yb7{bottom:764.000000pt;}
.y2f{bottom:764.480000pt;}
.y90{bottom:767.040000pt;}
.y16{bottom:767.520000pt;}
.y77{bottom:774.080133pt;}
.yb9{bottom:776.160133pt;}
.y9b{bottom:782.880000pt;}
.yb6{bottom:783.200000pt;}
.y40{bottom:783.360000pt;}
.y8f{bottom:786.240000pt;}
.y7c{bottom:787.520000pt;}
.y15{bottom:792.480000pt;}
.y76{bottom:793.280133pt;}
.y2e{bottom:798.080133pt;}
.y6b{bottom:799.520000pt;}
.yb5{bottom:802.400000pt;}
.y8e{bottom:805.440000pt;}
.y7b{bottom:806.720000pt;}
.y6e{bottom:809.120000pt;}
.y50{bottom:809.600133pt;}
.y69{bottom:815.040000pt;}
.y3f{bottom:816.000000pt;}
.y5f{bottom:817.600133pt;}
.yb8{bottom:819.040000pt;}
.y14{bottom:820.480000pt;}
.y95{bottom:822.080133pt;}
.y8d{bottom:824.640000pt;}
.y75{bottom:825.920133pt;}
.yb4{bottom:834.880000pt;}
.y4f{bottom:838.400000pt;}
.y2d{bottom:839.200000pt;}
.y5e{bottom:839.520000pt;}
.y6d{bottom:840.000000pt;}
.y9a{bottom:841.600133pt;}
.y68{bottom:842.240133pt;}
.y97{bottom:843.040000pt;}
.y8c{bottom:843.840000pt;}
.y6a{bottom:844.480000pt;}
.y74{bottom:846.240133pt;}
.y13{bottom:848.160133pt;}
.y3e{bottom:849.600133pt;}
.y60{bottom:850.880000pt;}
.y56{bottom:854.880000pt;}
.y9{bottom:870.400000pt;}
.ye{bottom:886.880000pt;}
.y8{bottom:896.000000pt;}
.yd{bottom:912.480000pt;}
.h2{height:25.246600pt;}
.h6{height:37.856937pt;}
.ha{height:39.045088pt;}
.h9{height:46.795381pt;}
.h4{height:50.493201pt;}
.h8{height:75.713874pt;}
.hb{height:78.663766pt;}
.h5{height:94.642343pt;}
.h3{height:100.986402pt;}
.h1{height:952.000000pt;}
.h7{height:954.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:734.666667pt;}
.w2{width:735.333333pt;}
.w4{width:744.666667pt;}
.w5{width:748.000000pt;}
.w3{width:764.666667pt;}
.w0{width:816.000000pt;}
.xc{left:20.666667pt;}
.x4{left:33.333333pt;}
.xa{left:35.333333pt;}
.x0{left:48.000000pt;}
.x3{left:59.200000pt;}
.xb{left:61.600000pt;}
.x6{left:214.560000pt;}
.x9{left:372.000000pt;}
.x8{left:385.600000pt;}
.x7{left:422.400000pt;}
.x1{left:432.000000pt;}
.x5{left:439.520000pt;}
.x2{left:447.200000pt;}
}
